/* Normal desktop :992px. */

@media (min-width: 992px) and (max-width: 1200px) {
	
}

@media (max-width: 1199px) {
    
}

/* Tablet desktop :768px. */


@media  (max-width: 991px) {
	
}

@media (min-width: 768px) and (max-width: 991px) {
	
}

/*  Small mobile :320px. */

@media (max-width: 767px) {
	
}
@media (max-width: 575px) {
	
}
@media (max-width: 480px) {
	
}


/* Large Mobile :577px. */

@media only screen and (min-width: 577px) and (max-width: 767px) {
	
}


.select2-container--default .select2-selection--single .select2-selection__rendered {
    background-color: #fff !important;
    border-radius: 0.5rem !important;
    border: 1px solid var(--border-color) !important;
    box-sizing: border-box;
    clear: both;
    cursor: pointer;
    display: block;
    float: left;
    font-family: inherit;
    font-size: 14px !important;
    font-weight: 400 !important;
    color: var(--text-black) !important;
    outline: none;
    padding: 1.75rem 1.0625rem !important;
    position: relative;
    text-align: left !important;
    transition: all 0.2s ease-in-out;
    user-select: none;
    white-space: nowrap;
    width: 100% !important;
    margin-bottom: 0 !important;
    line-height: 0 !important;
}

.select2-container--default .select2-selection--single{
    border: 0
}
.select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 100%;
}

.select2-container--default .select2-results>.select2-results__options {
    padding: 5px;
}

span.select2-dropdown.select2-dropdown--below {
    padding: .5625rem;
    opacity: 1;
    pointer-events: auto;
    width: 100%;
    border-radius: 0.75rem;
    border: 0.0625rem solid var(--border-color);
    box-shadow: 0 0 0.625rem rgba(76, 76, 76, 0.12);
    background-color: #fff;
    padding: 0.5625rem;
    max-height: 12.5rem;
    overflow-y: auto;
    z-index: 10001;
    left: -7px;
}

.select2-results__option--selectable {
    /* background-color: #f4f4ef; */
    padding: 8px 10px;
    border-radius: 5px;
    font-size: 0.8125rem;
    font-weight: 500;
    line-height: 1rem;
    color: var(--text-black);
    min-height: inherit;
    transition: all 0.3s;
}

.select2-container--default .select2-results__option--highlighted.select2-results__option--selectable{
    background-color: #f4f4ef;
    color: var(--text-black);
} 
